{
    "navbar":{
        "Menu": "قائمة",
        "Select City":"اختر مدينة",
        "Login":"تسجيل الدخول",
        "Sign Up":"سجل",
        "AR":"AR",
        "EN":"EN",
        "Tickets":"تذاكر",
        "Favourites":"المفضلة",
        "Recommended":"موصى به",
        "Logout":"تسجيل الخروج",
        "Ho no! Something Missing....":"...شيء مفقود",
        "No Data Found":"لاتوجد بيانات",
        "Events":"الفعاليات",
        "Cities":"مدن",
        "Find the best events in":"العثور على أفضل الفعاليات في",
        "your city with Time out":"Timeoutمدينتك مع ",
        "S":"",
        "ign Up":"سجل",
        "ign In":"تسجيل الدخول",
        "Accept Terms and Conditions":"أوافق على الشروط والأحكام",
        "Remember Password ?":"تذكر كلمة المرور ؟",
        "Login Here":"تسجيل الدخول",
        "forgot_description":"سوف يصلك رمز التحقق إلى رقم جوالك المسجل ",
        "end Link":"أرسل الرابط",
        "Login?":"تسجيل الدخول",
        "L":"",
        "ogin":"تسجيل الدخول",
        "Forgot Password?":"هل نسيت كلمة المرور؟",
        "New User?":"مستخدم جديد ؟",
        "Create new Account":"انشاء حساب جديد",
        "Existing User?":"مستخدم مسجل من قبل؟",
        "O":"",
        "rganiser":"منظم",
        "search_events_and_places":"بحث الأحداث والأماكن",
        "Invite":"دعا",
        "F":"",
        "orgot Password?":"هل نسيت كلمة المرور ؟",
        "C":"",
        "hange Password?":"غير كلمة السر ؟",
        "ave":"حفظ",
        "name":"اسم",
        "phone":"هاتف",
        "email":"البريد الإلكتروني",
        "password":"كلمه السر",
        "create_your_events":"إنشاء الأحداث الخاصة بك",
        "contact_no":"رقم الاتصال",
        "user_name":"اسم المستخدم",
        "full_name":"الاسم الكامل",
        "new_password":"كلمة السر الجديدة",
        "confirm_new_password":"تأكيد كلمة المرور الجديدة"
    },
    "footer":{
        "Timeout":"نفذ الوقت",
        "footer_description":"يوفر لك Timeout الأحداث الحصرية والشعبية من حولك للاستمتاع مع العائلات والأصدقاء",
        "Contact Us":"اتصل بنا",
        "hello@Timeout.com":"hello@Timeout.com",
        "press@timeout.com":"press@timeout.com",
        "We are hiring!":"نحن نوظف!",
        "Time Out Zone":"وقت خارج المنطقة",
        "Legal":"قانوني",
        "FAQ":"التعليمات",
        "Terms of Use":"تعليمات الاستخدام",
        "Privacy Policy":"سياسة خاصة",
        "Cookies Policy":"اتفاقية ملفات تعريف الارتباط",
        "Giveaways":"الهبات T & C",
        "Vouchers":"قسائم T & C",
        "Copyright_decscription":"حقوق النشر © 1995-2018 جميع الحقوق محفوظة.",
        "getapplink":"الحصول على رابط التطبيق"
    },
    "location":{
        "Discover the best events in your city":"اكتشاف أفضل الأحداث في مدينتك",
        "location_desc":"كن مصدر إلهام واعرف ما تقدمه مدينتك. على طول الطريق ، من المهرجانات الموسيقية والعربات ، إلى المسرح ، الموضة ، المطاعم وأكثر النوافذ المنبثقة إثارة",
        "No Cities Found":"لا يوجد مدن"
    },
    "catagory":{
        "Things to do and see in":"أشياء للقيام بها ",
        "No Data Found":"لاتوجد بيانات",
        "No Catagories Found":"لا توجد فئات",
        "search":"بحث"
    },
    
    "event":{
        "Fresh On Time Out": "جديد وحصري",
        "No Event Found":"لم يتم العثور على حدث",
        "SAR":"SAR"
    },
    
    "filter":{
        "Select Area":"اختر المنطقة",
        "Select Date":"حدد تاريخ",
        "Select Locality":"اختر المنطقة",
        "Select Catagory":"اختر الفئة",
        "APPLY FILTERS":"إضافة التعديل",
        "all_days":"كل الأيام",
        "today":"اليوم",
        "tomorrow":"غدا",
        "this_week":"هذا الاسبوع",
        "weekend":"عطلة نهاية الاسبوع",
        "later":"في وقت لاحق"
    },
    "eventdetail":{
        "No Data Found":"لاتوجد بيانات",
        "Select your Date and Session":"حدد التاريخ والوقت",
        "Select number of Persons":"حدد عدد الأشخاص",
        "Select number of Tickets":"اختر عدد التذاكر",
        "Class":"الفئة",
        "Price / Tickets":"السعر / تذاكر",
        "SAR":"ر.س.",
        "Price Details":"تفاصيل السعر",
        "Number of Peoples":"عدد الأشخاص",
        "Total":"المجموع",
        "How to get there?":"كيفية الوصول ؟",
        "BUY NOW":"اشتر الآن",
        "Saved Cards":"البطاقات المحفوظة",
        "Add Card":"إضافة بطاقة",
        "Proceed":"تقدم",
        "Cancel":"إلغاء",
        "Visa":"تأشيرة دخول",
        "Add Details":"إضافة التفاصيل",
        "CARD NUMBER":"رقم البطاقة",
        "EXPIRATION DATE":"تاريخ إنتهاء الصلاحية",
        "CARD HOLDER NUMBER":"رقم حامل البطاقة",
        "ADD CARD":"إضافة بطاقة",
        "are_attending":"هي حضور",
        "LOGIN_AND_CONTINUE":"تسجيل الدخول والمتابعة",
        "submit":"خضع",
        "Limit Exceeded":"تم تجاوز الحد",
        "event_expired":"انتهى الحدث",
        "apply":"تطبيق",
        "promo_apply_success":"تطبيق الترويجي بنجاح",
        "off_is_eligible":"قبالة مؤهلة",
        "invalid_promocode":"رمز الترميز أو الرمز غير صالح",
        "promo_discount":"خصم الترويجي",
        "amount_payable":"المبلغ المستحق",
        "promocode":"رمز ترويجي",
        "enter_promocode":"إدخال الرمز الترويجي"
    },
    "editprofile":{
        "Edit Profile":"تعديل الملف الشخصي",
        "Name":"الاسم",
        "Gender":"الجنس",
        "Male":"الذكر",
        "Female":"انثى",
        "Email ID":"البريد الإلكتروني",
        "Date of Birth":"تاريخ الولادة",
        "UPDATE":"تحديث",
        "City":"مدينة"
    },
    "ticket":{
        "No Data Found":"لاتوجد بيانات",
        "Tickets":"تذاكر",
        "FINISHED":"تم الانتهاء ",
        "CANCELED":"ألغيت",
        "CANCEL":"إلغاء"
    },
    "favourate":{
        "Recommended for you":"موصى به لك",
        "No Data Found":"لاتوجد بيانات",
        "SAR":"SAR"
    },
    "list":{
        "filter_result":"نتيجة تصفية"
    },
    "bookingdetails":{
        "Date":"تاريخ",
        "Time":"زمن",
        "Help":"مساعدة",
        "Ticket_ID":"معرف التذكرة",
        "Booking_Details":"تفاصيل الحجز",
        "Ticket_Available":"التذاكر المتاحة",
        "per_ticket":"لكل تذكرة",
        "Instructions":"تعليمات",
        "How_to_get_there":"كيفية الوصول الى هناك",
        "Thank_you_for_entering_this_giveaway_and_good_luck":"شكرا لدخولك هذا الهبة وحظا سعيدا"
    },
    "terms":{
        "privacy_policy":"سياسة خاصة",
        "terms_and_conditions_of_use":"شزوط واشتراطات الاستخدام",
        "frequently_asked_questions":"أسئلة مكررة"
    },
    "career":{
        "Careers":"نحن نوظف"
    }
}